@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;0,900;1,400;1,700&display=swap');

body {
   font-family: 'Montserrat', sans-serif;
}

.google-review {
   display: flex;
   gap: 7px;
   align-items: center;
}

.google-review__logo {
   max-width: 52px;
}

.google-review__star {
   display: flex;
   align-items: center;
   gap: 10px;
}

.google-review__star-rating {
   font-weight: 700;
}

.google-review__star-star {
   display: flex;
   gap: 3px;
}

.google-review__star-star img {
   max-width: 22px;
   width: 100%;
   object-fit: contain;
}

.google-review__read {
   display: flex;
   align-items: center;
   gap: 12px;
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   font-size: 15px;
   line-height: 18px;
   color: #727272;
}

.header__menu-list {
   display: flex;
   gap: 70px;
}

.header__menu-link {
   font-size: 20px;
   line-height: 23px;
   color: #000000;
   text-decoration: none;
}

.container {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}

/*header*/
.header {
    padding: 15px 0;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo {
    width: calc(50% - 10px);
    margin-right: 10px;
}

.logo {
    display: flex;
    align-items: center;
}

.logo__image {
    display: block;
    width: 50px;
    height: 37px;
    margin-right: 5px;
}

.logo__text {
    font: 700 14px/1.3 inherit, sans-serif;
    color: #000000;
}

a.header__phone {
    padding: 15px 10px;
    font-size: 16px;
    white-space: nowrap;
}

/*go-up*/

.go-up {
    width: 70px;
    height: 70px;
    background-color: goldenrod;
    position: fixed;
    left: 10px;
    bottom: 30px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    color: black;
    z-index: 9999999;
    opacity: 0.9;
    transition: 1s;
    background: url(../img/icons/call.svg) no-repeat center/32px,linear-gradient(to bottom,#2ecc71,#349526);
    border-radius: 50%;
}

.go-up-active{
    box-shadow: 0 0 20px #ff0000;
    box-shadow: 0 0 20px rgb(46 204 113);
    transition: 1s;
}

/*section-main*/

.main {
    width: 100%;
    background-image: url("../img/main-bg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 30px;
}

.main-wrap {
    margin: 0 auto;
   background: rgba(0, 0, 0, 0.7) !important;
}

.main-title {
    min-height: 104px;
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 32px;
}

.main-content {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main-content h2 {
    margin: 17px 0 15px 0;
    
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 21px;
    /* identical to box height */
    width: 100%;
    text-align: center;
    color: #FFFFFF;
}

.main-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.main-elements {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    width: 50%;
    margin-bottom: 20px;
    padding: 10px 0;
}

.main-elements img {
    margin-bottom: 7px;
}

.main-grid h3 {
    font: 700 16px/1.3 inherit, sans-serif;
    color: #FFFFFF;
    text-align: center;
}

.main-content .main-call_button {
    
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    width: 90%;
    padding: 23px 0 26px 0px;
    color: #FFFFFF;
    box-sizing: border-box;
    background: linear-gradient(180deg, #FB8500 0%, #F7971E 100%);
   border: 2px solid #FFFFFF;
   box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.25);
   border-radius: 10px;
    margin-bottom: 25px;
    text-decoration: none;
}

.main-form {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
border: 5px solid #FBC531;
border-radius: 10px;
}

.main-form-wrap {
    width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px 30px;
}

.main-form-title {
   background: linear-gradient(90deg, #3C3B3F 0%, #605C3C 100%);
   border: 1px solid #9C9C9C;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    padding: 18px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 17px;
    margin-top: 11px;
}

.main-form-title span {
    
    font-style: normal;
    font-weight: bold;
    font-weight: 700;
   font-size: 30px;
   line-height: 37px;
    text-align: center;
    color: #FA8E0F;
    margin-bottom: 6px;

}

.main-form-title h3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;

    color: #FFFFFF;
}

.main-form-wrap input[type="name"],
input[type="tel"] {
    width: 100%;
    height: 57px;
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: 0 -5px 0 #FBBA0E inset;
    margin-bottom: 8px;

    background: #EDEDED;
    border: 1px solid #9F9F9F;
    padding-left: 20px;
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    text-align: left;
    color: #8D8D8D;
}

.main-form-wrap input[type="name"]::placeholder,
input[type="tel"]::placeholder {
   color: #8D8D8D;
   font-weight: 400;
}

.main-form-wrap input[type="submit"],
.main-form-wrap button[type="submit"] {
    box-sizing: border-box;
    width: 100%;
    height: 57px;
    margin-top: 9px;
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    text-align: center;

    color: #FFFFFF;
    margin-bottom: 26px;

   background: linear-gradient(180deg, #FB8500 0%, #F7971E 100%);
   border: 2px solid #FFFFFF;
   box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.25);
   border-radius: 10px !important;
}

.main-form-grid {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-bottom: 27px;
}

.main-form-grid img {
    width: 30%;
    align-self: center;
    object-fit: cover;
}

.main--installation {
    position: relative;
}

.main--installation::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}

.main--installation .main-wrap {
    position: relative;
    z-index: 2;
    background: none;
}

.main--installation .main-title {
    display: block;
    min-height: auto;
    padding: 30px 0;
    font-size: 40px;
   line-height: 49px;
   font-weight: 700;
    text-align: center;
    background: none;
}

.main--installation .main-title h1 {
    margin-bottom: 20px;
}

.main--installation .main-title utm {
    text-decoration: underline;
}

.main--installation .main-title p {
    margin-bottom: 20px;
    font: 400 16px/1.3 inherit, sans-serif;
}

.main--installation .main-title a {
    display: block;
}

.section-title {
    margin: 0 0 25px;
    font: 700 20px/1.3 inherit, sans-serif;
    text-align: center;
}

.section-title::after {
    content: '';
    display: block;
    width: 51px;
    height: 3px;
    margin: 15px auto 0;
    color: #000;
    text-align: center;
    background: #FBC531;
}

.main-box {
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.main-btn {
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 25px;
    font: 700 20px/1.3 inherit, sans-serif;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    background: linear-gradient(180deg, #FB8500 0%, #F7971E 100%);
   border: 2px solid #FFFFFF;
   box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.25);
   border-radius: 10px;
}

.main-btn--white {
    color: #000;
    border: 5px solid #F7971E;
    background: #fff;
}
/*section-certified*/

.certified {
    padding: 20px;
}

.certified-wrap {
    width: 98%;
    margin: 0 auto;
}

.ceritified-title {
    margin-bottom: 20px;
    font: 400 20px/1.3 inherit, sans-serif;
    color: #000;
    text-align: center;
}

.ceritified-title b {
    font-weight: 700;
    text-decoration: underline;
}

.certified p {
    font: 400 16px/1.3 inherit, sans-serif;
    color: #000;
    text-align: center;
}

.certified p b {
    font-weight: 700;
}
/*section-gallery*/

.gallery {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 21px;
}

.gallery-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    width: 96%;
    margin: 0 auto;
}

.gallery-elements {
    width: 100%;
    height: 197px;
    margin-bottom: 45px;
    text-decoration: none;
    background-position: center;
    background-size: cover;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.gallery-elements:hover h2 {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.6);
}

.gallery-elements:last-child {
    margin-bottom: 0px;
}

.gallery-element1 {
    background-image: url(../img/gallery-N1.jpg);
}

.gallery-element2 {
    background-image: url(../img/gallery-N2.jpg);
}

.gallery-element3 {
    background-image: url(../img/gallery-N3.jpg);
}

.gallery-element4 {
    background-image: url(../img/gallery-N4.jpg);
}

.gallery-element5 {
    background-image: url(../img/floor-install.png);
}

.gallery-element6 {
    background-image: url(../img/gallery-N6.webp);
}

.gallery-element7 {
    background-image: url(../img/gallery-N7.webp);
}

.gallery-element8 {
    background-image: url(../img/gallery-N8.webp);
}

.vstavka {
    display: none;
}

.gallery-element-cert {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.gallery-element-cert__text {
    font: 400 24px/1.3 inherit, sans-serif;
    color: #000;
}

.gallery-element-cert__text b {
    font-weight: 700;
}

.gallery-element-cert__link {
    display: block;
    margin-top: 20px;
    color: #F7971E;
}

.gallery-elements h2 {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    text-align: center;

    color: #FFFFFF;
}

.gallery-elements span {
    font-weight: normal;
}

/*section-custom-colors*/

.custom-colors {
    padding: 20px 0;
    background: #60A3BC;
}

.custom-colors__wrap {
    width: 98%;
    margin: 0 auto;
}

.custom-colors__text {
    margin-bottom: 30px;
}

.custom-colors__title {
    margin-bottom: 20px;
    padding: 8px 16px;
    font: 700 20px/1.3 inherit, sans-serif;
    border-right: 6px solid #FBC531;
    background: #fff;
}

.custom-colors p {
    font: 400 16px/1.3 inherit, sans-serif;
    color: #fff;
}

.custom-colors img {
    max-width: 100%;
    height: auto;
}

.custom-colors img[class="pc"] {
    display: none;
}

/*section_quote*/

.quote {
    margin: 0 auto 0px;
    padding: 20px;
    background: #0A3D62;
}

.quote-wrap {
    width: 98%;
    margin: 0 auto;
}

.quote__text {
    margin-bottom: 30px;
    text-align: center;
}

.quote__title {
    color: #fff;
    text-decoration: underline;
}

.quote__title::after {
    display: none;
}

.quote p {
    font: 400 16px/1.3 inherit, sans-serif;
    color: #fff;
}

.quote__action {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.quote__action button {
    margin-bottom: 20px;
}

.quote__action a {
    font: 700 30px/1.3 inherit, sans-serif;
    color: #F7971E;
    text-decoration: underline;
}

/*section-why_us*/

.why_us {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
    color: #000;
    margin-top: 70px;
}

.why_us-grid {
    width: 96%;
}

.why_us-cards {
    margin-bottom: 20px;
    padding: 20px 35px 25px;
    text-align: center;
}

.why_us-cards-header {
    margin-bottom: 10px;
}

.why_us-cards img {
    margin-bottom: 10px;
}

.why_us-cards h2 {
    margin: 0;
    font: 700 20px/1.3 inherit, sans-serif;
}

.why_us-cards p {
    margin: 0;
    font: 400 16px/1.3 inherit, sans-serif;
}

/*section-working*/

.working {
    margin-bottom: 30px;
}

.working-floor {
    margin: 0 auto 20px;
    min-height: 300px;
    padding-bottom: 50px;
}

.working-floor .flickity-prev-next-button {
    top: calc(100% + 3px);
    width: 74px;
    transform: none;
}

.working-floor .flickity-prev-next-button.previous svg {
    left: -10px;
}

.working-floor .flickity-prev-next-button.next svg {
    left: auto;
    right: -10px;
}

.working-floor .flickity-prev-next-button::after {
    content: '';
    display: block;
    width: 48px;
    height: 4px;
    background: #F7971E;
}

.working-floor .flickity-prev-next-button.next::after {
    margin-left: auto;
}

.working-floor .flickity-prev-next-button path {
    fill: #F7971E;
}

.gallery-cell {
    width: 100%;
    padding-top: 100%;
    margin-right: 0px;
    counter-increment: gallery-cell;
}

.gallery-cell:before {
    display: block;
    text-align: center;
    line-height: 200px;
    font-size: 80px;
    color: white;
}

.gallery-cell img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}


/*certified-company*/
.certified-company__title {
    display: inline-block;
    margin-bottom: 20px;
    padding: 12px 18px;
    font: 400 20px/1.3 inherit, sans-serif;
    color: #fff;
    background: #0A3D62;
}

.certified-company__title b {
    font-weight: 700;
}

.certified-company__item {
    margin-bottom: 20px;
}

.certified-company__list + .certified-company__list {
    margin-bottom: 30px;
}

.certified-company__list + .certified-company__list .certified-company__item {
    margin-bottom: 0;
}

.certified-company__item .gallery-element-cert {
    min-height: 186px;
    text-decoration: none;
}

.certified-company__item ul {
    list-style-type: disc;
    padding-left: 20px;
}

.certified-company__item li {
    font: 400 16px/1.3 inherit, sans-serif;
    color: #000;
}
/*section-follow-us*/

.follow-us {
    width: 100%;
    height: 79px;
    background: linear-gradient(180deg, #F7971E 0%, #FFD200 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 28px;
}

.follow-us-text {
    display: flex;
    flex-direction: column;
    margin-right: 11px;
}

.follow-us-text h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;

    text-align: center;

    color: #FFFFFF;
}

.follow-us-text h3 {
    
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #F4F4F4;

}

.follow-us img {
    margin-right: 34px;
}

.follow-us img:last-child {
    max-width: 60px;
    max-height: 60px;
}

.follow-us .SRCLAS {
    transition: 0.3s;
}

.follow-us:hover .SRCLAS {
    transform: translate(22px);
}

/*section-about_ronys*/

.about_ronys {
    margin-bottom: 15px;
}

.about_ronys-wrap {
    width: 98%;
    margin: 0 auto;
}

.about_ronys-text {
    margin: 0 auto;
    width: 100%;
}

.about_ronys__certs img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.about_ronys__lead {
    margin-bottom: 20px;
    padding: 20px;
    font: 400 16px/1.3 inherit, sans-serif;
    color: #000;
    text-align: center;
}

.about_ronys__lead  a {
    display: block;
    margin-top: 10px;
    font: 700 30px/1.3 inherit, sans-serif;
    color: #F7971E;
    text-decoration: underline;
}

.about_ronys__services h3 {
    margin: 0 0 20px;
    font: 700 20px/1.3 inherit, sans-serif;
}

.about_ronys__services ul {
    margin: 0 0 30px;
    padding-left: 20px;
    list-style-type: disc;
}

.about_ronys__services li {
    font: 400 16px/1.3 inherit, sans-serif;
    text-transform: uppercase;
}

.about_ronys__instagram {
    display: inline-block;
    padding-left: 74px;
    font: 400 20px/74px inherit, sans-serif;
    color: #000;
    text-decoration: underline;
    background: url(../img/icons/instagram.png) no-repeat left center/64px;
}

/*section-cerit*/

.cerit {
    margin: 0 auto;
    max-width: 100%;
    margin-bottom: 44px;
}

.cerit h2 {
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    margin: 0 auto;
    margin-bottom: 25px;
    width: 96%;
}

.cerit-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.cerit-wrap img {
    background: #C4C4C4;
    width: 50%;
    margin-bottom: 29px;
    object-fit: cover;
    align-self: center;
}

.cerit-wrap img:last-child {
    margin-bottom: 0px;
}

/*section-testimonials*/
.testimonials-wrap {
    width: 96%;
    margin: 0 auto;
}

.testimonials-head {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 26px;
}

.testimonials-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.testimonials-text h2 {
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    margin-bottom: 14px;

}

.testimonials-text .line {
    border: 2px solid #FBC531;
}

.comments {
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    margin-bottom: 20px;
}

.comments:last-child {
    margin-bottom: 28px;
}

.comment-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 13px;
    margin-top: 18px;
}

.comment-logo {
    width: 42px;
    height: 42px;
    background: #E73939;
    border-radius: 100%;
    margin-right: 7px;
}

.comment-name {
    display: flex;
    flex-direction: column;
}

.comment-name h3 {
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #000000;

}

.comment-name div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.rating-mini {
    display: inline-block;
    font-size: 0;
}

.rating-mini span {
    padding: 0;
    font-size: 20px;
    line-height: 1;
    color: lightgrey;
}

.rating-mini > span:before {
    content: '★';
}

.rating-mini > span.active_star {
    color: gold;
}

.comments p {
    
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    margin: 0 20px 40px 20px;
}

/*section-clients*/

.clients {
    margin: 0 auto 30px;
    padding: 20px;
    background: #0A3D62;
}

.clients-wrap {
    width: 98%;
    margin: 0 auto;
}

.clients__title {
    color: #fff;
}

.clients__title::after {
    display: none;
}

.clients p {
    font: 400 16px/1.3 inherit, sans-serif;
    color: #fff;
    text-align: center;
}

/*installation-intro*/
.installation-intro {
    margin-bottom: 20px;
}

.installation-intro h2 {
    margin-bottom: 20px;
    font: 700 20px/1.3 inherit, sans-serif;
}

.installation-intro p {
    font: 400 16px/1.3 inherit, sans-serif;
}

/*estimate*/
.estimate {
    margin-bottom: 20px;
    padding: 20px 0;
    text-align: center;
    background: linear-gradient(90deg, #3C3B3F 0%, #605C3C 100%);
}

.estimate__title {
    margin-bottom: 20px;
    font: 700 20px/1.3 inherit, sans-serif;
    color: #fff;
}

.installation-lead {
    padding: 20px;
    font: 400 20px/1.3 inherit, sans-serif;
    color: #fff;
    background: #0A3D62;
}

/*schedule-estimate*/
.schedule-estimate {
    margin-bottom: 50px;
    padding: 20px;
    text-align: center;
    background: #60A3BC;
}

.schedule-estimate__title {
    margin-bottom: 20px;
    font: 700 20px/1.3 inherit, sans-serif;
    color: #fff;
}

/*footer*/

.request-call {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 96%;
    margin: 0 auto;
    margin-bottom: 47px;
}

.rc-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.rc-info span {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rc-info span img {
    margin-right: 5px;
}

.rc-info p {
    margin-bottom: 11px;
    
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;

    color: #000000;

}

.rc-info h3 {
    
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */


    color: #000000;
}

.request-call a {
    
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    width: 50%;
    padding: 20px 0;
    text-align: center;
    color: #FFFFFF;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;

    background: linear-gradient(180deg, #FB8500 0%, #F7971E 100%);
   border: 2px solid #FFFFFF;
   box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.25);
   border-radius: 10px;
}


.whereis {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 85%;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.whereis-elements {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}

.whereis-elements img {
    height: 45px;
    width: 45px;
    object-fit: none;
}

.whereis-elements h2 {
    
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    margin-left: 10px;
    color: #000000;

}

.schedule-estimate__form input {
    display: block;
    width: 100%;
    height: 70px;
    margin-bottom: 20px;
    padding: 10px 20px;
    font: 400 16px/1.3 inherit, sans-serif;
    color: rgba(0, 0, 0, 0.3);
    background: #fff;
}

.schedule-estimate__form .main-btn {
    display: block;
    width: 100%;
    height: 70px;
}

.footer-info {
    background: #0A3D62;
    width: 100%;
}

.footer-info-wrap {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
    justify-content: flex-start;
    align-items: flex-start;

}

.footer-info-grids {
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.footer-info-grids img {
    object-fit: contain;
}

.footer-info-grids:first-child {
    margin: 18px 0 14px 0;

}

.footer-info-gridsN1 img {
    width: 33%;
    object-fit: contain;
}

.footer-last {
    justify-content: space-around;
}

.footer-last img {
    width: 30%;
}

.footer-pc {
    display: none;
}

.THE-END-FOOTER {
    
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 18px;
    text-align: center;
    width: 100%;
}

.form-success {
    position: relative;
    width: 600px;
    max-width: calc(100% - 40px);
    margin: 0 auto;
    padding: 50px 15px;
    text-align: center;
    background: #fff;
}

.popup__title {
    
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
    margin-bottom: 20px;
}

.popup__subtitle {
    width: 70%;
    margin: 0 auto;
    
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
}

#btn.loading {
    position: relative;
    font-size: 0;
}

#btn.loading::before {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    position: absolute;
    content: "";
    background: 0 0;
    border: 4px solid #fff;
    -webkit-clip-path: inset(0 0 50% 0);
    clip-path: inset(0 0 50% 0);
    transform: rotate(0);
    -webkit-animation: spin .6s linear infinite;
    animation: spin .6s linear infinite;
}

.d-none {
    display: none;
}

.mfp-wrap {
    height: 100% !important;
}

.mfp-wrap .main-form {
    margin: 0 auto;
    padding: 40px 20px;
    border-width: 2px;
    border-color: #fff;
    background: #0A3D62;
}

.mfp-wrap .main-form-wrap {
    width: 100%;
}

.mfp-wrap .main-form-wrap input[type="name"],
.mfp-wrap input[type="tel"] {
    height: 60px;
    margin-bottom: 15px;
}

.mfp-wrap .main-form-wrap input[type="submit"],
.mfp-wrap .main-form-wrap button[type="submit"] {
    height: 60px;
    margin: 0;
}

.infoblock {
   padding: 58px 0px 100px;
   background: linear-gradient(90deg, #3C3B3F 0%, #605C3C 100%);
}

.infoblock--white {
   background: none;
}

.infoblock--without-bg {
   background: none;
}

.infoblock--white .infoblock__inner {
   flex-direction: row-reverse;
}

.infoblock__inner {
   display: flex;
   gap: 40px;
}

.infoblock__title {
   font-weight: 700;
   font-size: 40px;
   line-height: 49px;
   color: #FA8E0E;
   margin-bottom: 45px;
}

.infoblock__title--white {
   color: #fff;
}

.infoblock__title--black {
   color: #000;
}


.infoblock--without-bg .infoblock__title {
   color: #000;
}

.infoblock__mobtitle {
   display: none;
   font-weight: 700;
   font-size: 40px;
   line-height: 49px;
   color: #FA8E0E;
   margin-bottom: 45px;
}

.infoblock__mobtitle--white {
   color: #fff;
}

.infoblock__mobtitle--black {
   color: #000;
}


.infoblock--without-bg .infoblock__mobtitle {
   color: #000;
}

.infoblock__text {
   font-size: 25px;
   line-height: 32px;
   color: #FFFFFF;
   margin-bottom: 60px;
}

.infoblock--white .infoblock__text, .infoblock--without-bg .infoblock__text {
   color: #000000;
}

.infoblock__btn {
   background: linear-gradient(180deg, #FB8500 0%, #F7971E 100%);
   border: 2px solid #FFFFFF;
   box-shadow: 0px 0px 20px 10px rgba(255, 255, 255, 0.25);
   border-radius: 10px;
   padding: 17px 68px;
   font-weight: 700;
   font-size: 27px;
   line-height: 33px;
   color: #FFFFFF;
   text-decoration: none;
}

.googlereviews {
   padding: 30px 0px;
   background: #111111;
}

.googlereviews__title {
   text-align: center;
   font-size: 36px;
   font-weight: 700;
   color: #fff;
   margin-bottom: 40px;
}

.header__list-submenu {
   visibility: hidden;
   pointer-events: none;
   position: absolute;
   top: calc(100% + 45px);
   width: 420px;
   background-color: #fff;
   box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
   transform-origin: top;
   animation: submenu-disapper .2s forwards;
   padding: 10px 0px;
}

.header__list-item-submenu {
   position: relative;
   cursor: pointer;
}

.header__list-item-submenu::before {
   content: '';
   height: 200px;
   position: absolute;
   left: 0;
   right: 0;
   width: 100%;
   display: none;
}

.header__list-item-submenu:hover::before {
   display: block;
}

.header__list-item-submenu:hover .header__list-submenu:not(.header__list-submenu-link) {
   animation: submenu-apper .2s forwards;
   pointer-events: all;
}

.header__list-submenu-link:hover .header__list-submenu:not(.header__list-submenu-link) {
   animation: submenu-apper .2s forwards;
   pointer-events: all;
}

.header__list-submenu-item {
   padding: 10px 30px;
}

.header__list-submenu-link--flex {
   display: flex;
   gap: 20px;
   align-items: center;
   justify-content: space-between;
}

.header__list-submenu-link--flex img {
   max-width: 30px;
}

.header__list-item-submenu--open:hover ul {
   animation: submenu-apper .2s forwards;
   pointer-events: all;
}

.header__list-submenu-link {
   color: inherit;
   text-decoration: none;
   display: block;
   top: 0;
   left: 400px;
}

.header__mob-btn {
   cursor: pointer;
   transition: .3s;
}

.header__mob-btn:hover {
   transform: scale(.9);
}

.header__mobmenu {
   /* display: none; */
   position: fixed;
   background: #fff;
   max-width: 320px;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   padding: 70px 20px 0px 20px;
   box-shadow: -5px 0px 10px rgb(0 0 0 / 25%);
   transform: translateX(200%);
   transition: .3s;
   overflow: auto;
}

.header__mobmenu.open {
   transform: translateX(0%);
}

.header__mobbtn {
   padding: 20px;
   display: block;
   text-align: center;
   margin-bottom: 40px;
}

.header__mobmenu-list {
   display: flex;
   flex-direction: column;
   margin-top: 30px;
}

.header__mobmenu-list-link {
   padding: 20px 0px 20px 15px;
   display: block;
   text-decoration: none;
   color: #000;
   font-size: 22px;
}

.header__mobmenu-list-item {
   border-bottom: 2px solid #FB8500;
}

.header__mobmenu-list-item:last-child {
   border-bottom: none;
}

.header__mobmenu-close {
   position: absolute;
   right: 25px;
   top: 15px;
   font-size: 42px;
   cursor: pointer;
   transition: .3s;
}

.header__mobmenu-close:hover {
   transform: scale(.9);
}

.header__mobmenu-list-item--dropdown .header__mobmenu-list-link {
   display: flex;
   gap: 10px;
   justify-content: space-between;
   align-items: center;
   cursor: pointer;
}

.header__mobmenu-img {
   max-width: 30px;
   transform: rotate(90deg);
   flex: 0 0 auto;
   display: block;
   object-fit: contain;
   transition: .4s;
}

.header__mobmenu-img.active {
   transform: rotate(270deg);
}

.header__mobmenu-list-dropdown-text {
   display: flex;
   gap: 20px;
   cursor: pointer;
   font-size: 22px;
   justify-content: space-between;
   text-decoration: none;
   padding-left: 25px;
   color: inherit;
}

.header__mobmenu-list-dropdown-link {
   font-size: 22px;
   color: inherit;
   text-decoration: none;
}

.header__mobmenu-list-dropdown {
   display: flex;
   flex-direction: column;
   gap: 20px;
   transition: all .4s;
   max-height: 0px;
   opacity: 0;
   pointer-events: none;
}

.header__mobmenu-list-dropdown li:last-child {
   margin-bottom: 10px;
}

.header__mobmenu-list-dropdown li:first-child {
   margin-top: 10px;
}

.header__mobmenu-list-dropdown.active {
   max-height: 1000px;
   opacity: 1;
   pointer-events: all;
}

.header__mobmenu-list-dropdown--child {
   padding-left: 20px;
}

.header__mob-btn {
   display: none;
}

.header__mob-phone {
   display: block;
   margin: 0 auto 30px;
   box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.25);
}

.shake {
   animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
   transform: translate3d(0, 0, 0);
   backface-visibility: hidden;
   perspective: 1000px;
}

.error-input {
   /* border-color: red !important; */
   border: 2px solid red !important;
}

@keyframes spin {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(1turn)
    }
}

@media (max-width: 1375px) {
   .infoblock--white .infoblock__inner, .infoblock__inner {
      flex-direction: column-reverse;
      gap: 0px;
   }
   .infoblock__mobtitle {
      display: block;
   }

   .infoblock__title {
      display: none;
   }

   .infoblock__img {
      max-height: 500px;
      object-fit: contain;
      margin-bottom: 15px;
   }
}

@media (max-width: 1180px) {
   .header__mob-btn {
      display: block;
   }

   .header__menu {
      display: none;
   }

   .header__hide-btn {
      display: none;
   }
}

@media (max-width: 550px) {
   .google-review {
      flex-wrap: wrap;
      justify-content: center;
   }

   .google-review__read {
      width: 100%;
      justify-content: center;
      margin-bottom: 10px;
   }

   .infoblock__mobtitle {
      margin-bottom: 20px;
      font-size: 36px;
      line-height: 40px;
   }

   .infoblock__text {
      font-size: 16px;
      line-height: 22px;
   }

   .infoblock__btn {
      font-size: 26px;
      line-height: 30px;
      padding: 15px 30px;
   }
}


@media (max-width: 490px) {
   .google-review__star-star img {
      max-width: 18px;
   }

   .google-review__star-rating {
      font-size: 22px;
   }
}


@media (max-width: 420px) {
   .google-review__star-star img {
      max-width: 15px;
   }

   .google-review__star-rating {
      font-size: 20px;
   }

   .google-review__star {
      gap: 7px;
   }

   .google-review {
      gap: 5px;
   }

   img.google-review__logo {
      max-width: 30px;
   }
}

@keyframes submenu-apper {
   0% {
      visibility: hidden;
      transform: scaleY(0);
      opacity: 0;
   }
   50% {
      opacity: 1;
   }
   100% {
      transform: scaleY(1);
      visibility: visible;
   }
}

@keyframes submenu-disapper {
   0% {
      transform: scaleY(1);
      visibility: visible;
   }
   50% {
      opacity: 1;
   }
   100% {
      visibility: hidden;
      transform: scaleY(0);
      opacity: 0;
   }
}

@keyframes shake {
   10%, 90% {
     transform: translate3d(-1px, 0, 0);
   }
   
   20%, 80% {
     transform: translate3d(2px, 0, 0);
   }
 
   30%, 50%, 70% {
     transform: translate3d(-4px, 0, 0);
   }
 
   40%, 60% {
     transform: translate3d(4px, 0, 0);
   }
 }